.consult-button {
    position: absolute;
    right: 6.5rem;
    top: 50%;
    transform: translateY(-50%);
    width: 21.3rem;
}
@media screen and (max-width: 750px) {
    .consult-button {
        right: 7rem;
        width: 14.3rem;
    }
}

.consult-link {
    display: flex;
    align-items: baseline;
    justify-content: center;
    background: var(--color-yellow);
    color: #fff;
    height: 4rem;
    line-height: 4rem;
    border-radius: 6px;
    font-weight: 700;
    padding: 0 3.1rem 0 3.6rem;
    letter-spacing: 0.14rem;
}
@media screen and (max-width: 750px) {
    .consult-link {
        height: 3.5rem;
        line-height: 3.5rem;
        font-size: 1.3rem;
        padding: 0 1.5rem;
    }
}